1. Rolsi's Avatar
    Went to Singtel, they say their classic and new models don't support my office server which is 4.1 /lotus domino 6.52. Does anyone who is familiar with this confirm this

    Thank you

    My Z30 is hired, my iPhone retired. BlackBerry rules the lot. Cause it's the best phone I've ever got.
    01-08-15 11:31 PM
  2. masterscarhead1's Avatar
    I'm not a expert on this by any means, but it seems you have a Z30. If your Z30 can support it, your classic will support it too.
    They run the same OS
    01-09-15 01:05 AM
  3. Rolsi's Avatar
    Yes, I do have a Z30 but my IT manager refuses to try it unless I get confirmation from singtel from which I obtained my Sim card. Singtel has said it is not compatable

    Thanks

    My Z30 is hired, my iPhone retired. BlackBerry rules the lot. Cause it's the best phone I've ever got.
    01-09-15 01:31 AM
  4. BanffMoose's Avatar
    Went to Singtel, they say their classic and new models don't support my office server which is 4.1 /lotus domino 6.52. Does anyone who is familiar with this confirm this

    Thank you

    My Z30 is hired, my iPhone retired. BlackBerry rules the lot. Cause it's the best phone I've ever got.
    Singtel is correct. BB10 devices require Domino 8.5.3 and higher and the installation of IBM Traveler which provides ActiveSync support to the Domino server. Domino no Traveler are currently at version 9.0.1.

    Domino plus Traveler will allow your company to connect BB10, Android and iOS devices to the Domino mail server with out the use of an MDM solution like BES4.1 (which itself is ancient). Your company can save itself the month BES data plan fees as well.
    01-09-15 03:49 AM
  5. Rolsi's Avatar
    Thanks, I guess BES12 is what I need.

    My Z30 is hired, my iPhone retired. BlackBerry rules the lot. Cause it's the best phone I've ever got.
    01-18-15 01:21 PM
  6. The Big Picture's Avatar
    Singtel needs to update!

    Posted via CB10
    01-19-15 12:12 AM
  7. ezapper2's Avatar
    Went to Singtel, they say their classic and new models don't support my office server which is 4.1 /lotus domino 6.52. Does anyone who is familiar with this confirm this

    Thank you

    My Z30 is hired, my iPhone retired. BlackBerry rules the lot. Cause it's the best phone I've ever got.
    What is your Mdm solution? Notes is your mail platform. How would any other device connect? POP/IMAP?

    I don't see why BlackBerry would not work but hey who uses notes these days. Idk, I'm all about Exchange and Bes

    Posted via CB10
    01-19-15 12:59 AM
  8. BanffMoose's Avatar
    Thanks, I guess BES12 is what I need.
    You actually need to upgrade to Domino and Traveler 9.0.1 as well.
    01-31-15 03:05 AM

Similar Threads

  1. Replies: 9
    Last Post: 02-18-15, 08:11 PM
  2. Replies: 1
    Last Post: 02-04-15, 11:24 AM
  3. Changed my z10 radio and now have only two blink LED code
    By ilam82 in forum BB10 Leaked/Beta OS
    Replies: 20
    Last Post: 02-02-15, 02:05 AM
  4. Need help with device password rule
    By qmyster in forum BlackBerry Z30
    Replies: 1
    Last Post: 01-31-15, 04:45 PM
  5. Why won't my Z10 turn on?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 01-31-15, 03:41 PM
LINK TO POST COPIED TO CLIPBOARD